DCMTK - Bug #392

Multi-Process-Code under Windows should check for "\"
2011-09-05 00:00 - J6rg Riesmeier

Status: Closed Start date:

Priority: High Due date:

Assignee: Michael Onken % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 3.6.2

Module: dcmnet Compiler:

Operating System:

Description

see http:/forum.decmtk.org/viewtopic.php?p=12224#12224
At the moment the Windows multiprocess code adds a " before and after all parameters before the child process is started. Things go
terribly wrong however if the last character of a parameter is a \...

History

#1 - 2013-02-13 17:22 - J6rg Riesmeier

- Target version set to 3.6.2

#2 - 2013-04-28 23:49 - Andrew Chiw

- Subject changed from Multi-Process-Code unter Windows sollte auf "\"-Zeichen priifen to Multi-Process-Code unter Windows should check for "\"

#3 - 2013-04-28 23:49 - Andrew Chiw

- Subject changed from Multi-Process-Code unter Windows should check for "\" to Multi-Process-Code under Windows should check for "\"

#4 - 2016-11-25 08:15 - Michael Onken

- Assignee set to Michael Onken

#5 - 2017-04-11 14:57 - Michael Onken

- Status changed from New to Closed

Fixed by commit ca700d3674468cca47323096da18be6b87b9a541.
